.question{text-align:center;margin:auto;width:90%;padding:10px;background-color:#fde3a7;border-radius:8px;font-size:22px;margin-bottom:15px;margin-top:15px;}
.questionr{text-align:center;margin:auto;width:90%;padding:10px;border-radius:8px;font-size:22px;}
.option{ text-align:center;margin:auto;width:250px;padding:10px;border-radius:8px;font-size:17px;background-color:#ececec;margin-top:10px;cursor:pointer;position:relative;}
.option:hover{background-color:#d35400;color:#efefef;}

 


#nextButton{width:100px;margin:auto;text-align:center;background-color:#5C97BF;height:24px;padding:5px;font-size:18px;color:#fff;font-family:Verdana, Geneva, sans-serif;cursor:pointer;border-radius:5px;margin:auto;
 -moz-user-select     : none;
 -khtml-user-select   : none;
 -webkit-user-select  : none;
 -o-user-select       : none;
 user-select          : none;
 }
 
 #flexSpace{width:100%;height:30px;}
#nextButton:hover{opacity:.6;}

.text1{width:100%;text-align:center;font-size:36px;padding-top:60px;}

.text1a{width:100%;text-align:center;font-size:25px;padding-top:20px;}
.text1b{width:100%;text-align:center;font-size:18px;padding-top:10px;}
.text1c{width:100%;text-align:center;font-size:16px;padding-top:25px;}


#feedback1{float:right;position:absolute;right:5px;top:3px;}
#feedback1 img{width:35px;}

.def{text-align:center;font-size:17px;}


#playbar{width:130px;margin:auto;height:45px; }
#p1 img{width:40px;float:left;cursor:pointer;}
#p2 img{width:40px;float:left;cursor:pointer;margin-left:5px; }
#p3 img{width:40px;float:left;cursor:pointer;margin-left:5px;}

#p1:hover{opacity:.6;}
#p2:hover{opacity:.6;}
#p3:hover{opacity:.6;}

.clearme{height:1px;width:100%'float:none;clear:both;}

#pix{width:250px;margin-right:15px;margin-top:15px; 
color:white;font-size:18px;text-align:center;position:absolute;color:#3A539B;
top:45px;right:0px;
}

 

span {
  display: inline-block;
  width: 100px;
  text-align:center;
}

 

.answeredOption{
		color:#3A539B;
		margin-top:3px;
	width:250px;
	border: 1px grey solid;
	border-radius:3px;
	margin-left:10px;
	padding:2px;
	padding-left:12px;
	cursor:pointer;
	opacity:0.3;
}

.correctFeedback{
	height:25px;
	margin-top:10px;
	margin-left:10px;	
	width:100px;
	background-color:#2ABB9B;
	padding:2px;padding-left:10px;
	color:#fff;
	border-radius:2px;
}

.incorrectFeedback{
	margin-top:10px;
	margin-left:10px;	
		width:100px;
	background-color:#D91E18;
	padding:2px;padding-left:10px;
	color:#fff;
		border-radius:2px;
}



#quiz{margin:2%;margin-top:20px;width:94%;position:relative;}
 





@media screen and (max-width:815px) {
 .questionx{	font-size:15px;height:60px;}

}


@media screen and (max-width:720px) {
	 
}


@media screen and (max-width:590px) {  
 #quiz{border: none; margin-top:5px;}
 #pix{width:90%;margin:auto;margin-top:0px;position:relative;font-size:12px;top:15px;
 background-color:#FFF;
color:black;}
 
.questionx{width:360px;margin:auto;width:90%;background-color:#CAED9D;}
.option{margin:auto;margin-top:8px;width:90%;}
.correctFeedback{margin:auto;width:250px;text-align:center;margin-top:10px;}
.incorrectFeedback{margin:auto;width:250px;text-align:center;margin-top:10px;}
#nextButton{width:100px;margin:auto;text-align:center;right:20px; bottom:120px;}

.pix{
	height:64px;
	
	background-image:none;background-color:#CAED9D;
	padding:2px;
	padding-top:5px;
}

}

@media screen and (max-width:425px) {
	.questionx{font-size:14px;}
	.option{font-size:16px;}
	.answeredOption{font-size:16px;}
	.questionx{width:100%;margin:auto;}
	.correctFeedback{margin:auto;margin-top:10px;}
	.incorrectFeedback{margin:auto;text-align:center;margin-top:10px;}
}